rio_enum_complete
Prev | Enumeration and Discovery | Next

## Name

rio_enum_complete — Tests if enumeration of a network is complete

## Synopsis

`int rio_enum_complete (` | struct rio_mport * | port`)`;

## Arguments

`port`

  Master port to send transaction

## Description

Tests the Component Tag CSR for presence of the magic enumeration complete flag. Return `1` if enumeration is complete or `0` if enumeration is incomplete.

Prev | Up | Next
rio_enum_peer | Home | rio_disc_peer